Conversion Api
Conversion Api
POST
/
funnels
/
event
/
conversion
Conversion Api
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/event/conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact": {
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phone": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"dateOfBirth": "2023-11-07T05:31:56Z"
},
"eventId": "<string>",
"url": "<string>",
"fbp": "<string>",
"fbc": "<string>",
"fbclid": "<string>",
"fbEventId": "<string>",
"currency": "<string>",
"value": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contact: {
email: '<string>',
firstName: '<string>',
lastName: '<string>',
phone: '<string>',
city: '<string>',
state: '<string>',
postalCode: '<string>',
country: '<string>',
dateOfBirth: '2023-11-07T05:31:56Z'
},
eventId: '<string>',
url: '<string>',
fbp: '<string>',
fbc: '<string>',
fbclid: '<string>',
fbEventId: '<string>',
currency: '<string>',
value: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/event/conversion', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/event/conversion"
payload = {
"contact": {
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phone": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"dateOfBirth": "2023-11-07T05:31:56Z"
},
"eventId": "<string>",
"url": "<string>",
"fbp": "<string>",
"fbc": "<string>",
"fbclid": "<string>",
"fbEventId": "<string>",
"currency": "<string>",
"value": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Authorizations
Body
application/json
Name of the event
Available options:
PageView, Purchase, Lead, CompleteRegistration, AddToCart, AddToWishlist, InitiateCheckout, Search, ViewContent, Contact, CustomizeProduct, Donate, FindLocation, Schedule, StartTrial, SubmitApplication, Subscribe, ViewCart, ViewProduct, Other Response
200
Successful response
Last modified on March 8, 2026
Was this page helpful?
Conversion Api
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/event/conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact": {
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phone": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"dateOfBirth": "2023-11-07T05:31:56Z"
},
"eventId": "<string>",
"url": "<string>",
"fbp": "<string>",
"fbc": "<string>",
"fbclid": "<string>",
"fbEventId": "<string>",
"currency": "<string>",
"value": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contact: {
email: '<string>',
firstName: '<string>',
lastName: '<string>',
phone: '<string>',
city: '<string>',
state: '<string>',
postalCode: '<string>',
country: '<string>',
dateOfBirth: '2023-11-07T05:31:56Z'
},
eventId: '<string>',
url: '<string>',
fbp: '<string>',
fbc: '<string>',
fbclid: '<string>',
fbEventId: '<string>',
currency: '<string>',
value: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/event/conversion', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/event/conversion"
payload = {
"contact": {
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phone": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"dateOfBirth": "2023-11-07T05:31:56Z"
},
"eventId": "<string>",
"url": "<string>",
"fbp": "<string>",
"fbc": "<string>",
"fbclid": "<string>",
"fbEventId": "<string>",
"currency": "<string>",
"value": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)